{
    margin: 0;
    padding: 0;
    font-family: Century Gothic;
    }
header{
  background-image:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(R.jpeg);
    height:100vh;
    background-size:cover;
    background-position:center;
}

ul{
    float:right;
    list-style-type:none;
    margin-top:25px;
   }
  
ul li{
    display:inline-block;
    }
ul li a{
    text-decoration:none;
    color:#FFFFFF;
    padding:5px 20px;
    border: 1px solid transparent;
    transition:0.6s ease;
}

ul li a:hover{
    background-color:#FFFFFF;
    color:#000000;
    
}
ul li.active a{ 
       background-color:#FFFFFF;
           color:#000000; }

.logo img{
    float:left;
    width:150px;
    height:auto;
}
    
.main{
    max-width: 1200px;
    margin:auto;
}

.title{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%); 
}

.title h1{
    color:#FFFFFF;
    font-size:70px;
}

{
    padding:0;
 margin:0;
 font-family:sans-serif;
    box-sizing:border-box;
}


.about{
    width:100%;
    padding: 78px 0px;
    background-color:#191919;
}

.about img{
    height:auto;
    width:420px;
}

.about-text{
    width:550px;
}

.main2{
    width:1130px
        max-width:95%;
    margin:0 auto;
    display:flex;
    align-items:center;
    justify-content:space-around;
}

.about-text h1{
    color:#FFFFFF;
    font-size:80px;
    text-transform:capitalize;
    margin-bottom:20px;
}

.about-text h5{
    color:#FFFFFF;
    font-size:25px;
    text-transform:capitalize;
    margin-bottom:2px;
}

span(
color:#f9004d;
}
.about-text p{
    color:#fcfc;
    letter-spacing:1px;
    line-height:28px;
    font-size:18px;
    margin-bottom:45px;
}
button{
    background:#f9004d;
    color:#FFFFFF;
    text-decoration:none;
    border:2px solid transparent;
    font-weight:bold;
    padding:13px 30px;
    border-radius:30px;
    transition:.4s;
}
button:hover{
    background:transparent;
    border:2px solid #f9004d;
    cursor:pointer;
}